APIs / Twitch / Game Clips

Twitch: Game Clips

Game Clips from Twitch as JSON. 1 credit per successful call.

GET /v1/twitch/game-clipsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
idstringRequiredUp to 100 characters
firstintegerOptionalAny
afterstringOptionalUp to 500 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/twitch/game-clips" \
  -H "X-API-Key: $API_KEY"